<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.lenovo.addressbook.DetailActivity"
    android:orientation="vertical"
    android:weightSum="1">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="156dp"
        android:layout_alignBottom="@+id/DETAILS_name"
        android:layout_toRightOf="@+id/DETAILS_name"
        android:layout_toEndOf="@+id/DETAILS_name"
        android:id="@+id/imageView"
        android:background="@drawable/disange"
        android:layout_weight="0.81" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="82dp"
        android:padding="@dimen/activity_vertical_margin">

        <TextView
            android:id="@+id/DETAILS_name"
            android:layout_width="300dp"
            android:layout_height="60dp"
            android:text="谢琛"
            android:textColor="#000"
            android:textSize="25sp"
            android:paddingTop="10dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_marginLeft="78dp"
            android:layout_marginStart="78dp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:srcCompat="@drawable/ax"
            android:id="@+id/imageView2"
            android:paddingRight="30dp"
            android:layout_marginRight="258dp"
            android:layout_marginEnd="258dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true" />


    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/activity_horizontal_margin"
        android:orientation="vertical"
        android:weightSum="1">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="fill_parent">
            <TextView
                android:id="@+id/DETAILS_phone_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="电话:"
                android:textColor="#000"
                android:textSize="16sp"
                android:layout_alignParentLeft="false"
                android:layout_alignParentTop="false"
                android:layout_alignParentRight="false"
                android:layout_centerVertical="true" />
            <TextView
                android:id="@+id/DETAILS_phone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/DETAILS_phone_label"
                android:layout_marginLeft="@dimen/activity_horizontal_margin"
                android:text="13139668082"
                android:textColor="#9f9f9f"
                android:textSize="16sp"
                android:layout_centerVertical="true" />
            <ImageButton
                android:layout_width="32sp"
                android:layout_height="32sp"
                android:id="@+id/callButton"
                android:background="@drawable/call"
                android:layout_alignParentEnd="true"
                android:clickable="true"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true" />
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/activity_vertical_margin">
            <TextView
                android:id="@+id/DETAILS_email_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="邮箱:"
                android:textColor="#000"
                android:textSize="16sp"/>
            <TextView
                android:id="@+id/DETAILS_email"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/DETAILS_email_label"
                android:layout_marginLeft="@dimen/activity_horizontal_margin"
                android:text="1450683110@qq.com"
                android:textColor="#9f9f9f"
                android:textSize="16sp"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/activity_vertical_margin">
            <TextView
                android:id="@+id/DETAILS_weixin_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="微信:"
                android:textColor="#000"
                android:textSize="16sp"
                android:singleLine="true" />
            <TextView
                android:id="@+id/DETAILS_weixin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/DETAILS_weixin_label"
                android:layout_marginLeft="@dimen/activity_horizontal_margin"
                android:text="13139669082"
                android:textColor="#9f9f9f"
                android:textSize="16sp"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/activity_vertical_margin">
            <TextView
                android:id="@+id/DETAILS_qq_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Q Q : "
                android:textColor="#000"
                android:textSize="16sp"
                android:singleLine="true" />
            <TextView
                android:id="@+id/DETAILS_qq"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/DETAILS_qq_label"
                android:layout_marginLeft="@dimen/activity_horizontal_margin"
                android:text="1450683110"
                android:textColor="#9f9f9f"
                android:textSize="16sp"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/activity_vertical_margin">
            <TextView
                android:id="@+id/DETAILS_organization_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="机构:"
                android:textColor="#000"
                android:textSize="16sp"
                android:singleLine="true" />
            <TextView
                android:id="@+id/DETAILS_organization"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/DETAILS_organization_label"
                android:layout_marginLeft="@dimen/activity_horizontal_margin"
                android:text="新疆农业大学"
                android:textColor="#9f9f9f"
                android:textSize="16sp"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/activity_vertical_margin">
            <TextView
                android:id="@+id/DETAILS_address_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="地址:"
                android:textColor="#000"
                android:textSize="16sp"
                android:singleLine="true" />
            <TextView
                android:id="@+id/DETAILS_address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/DETAILS_address_label"
                android:layout_marginLeft="@dimen/activity_horizontal_margin"
                android:text="乌鲁木齐农大东路311号"
                android:textColor="#9f9f9f"
                android:textSize="16sp"/>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>